/*******************************************/
/*-------------------------------------------
		(issu de sga.css)
-------------------------------------------*/
/*******************************************/


BODY
{
	color: #FFFFFF;
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #000000;
	background-color: #000000;



}


A
{
    	COLOR: #999999;
	text-decoration:none;
; line-height: 0.1in
; font-style: normal
; font-family: Arial, Helvetica, sans-serif
}
A:hover
{
    COLOR: #CCFFFF;
; background-image: none
}
.MesTitres {
	color: #999999;
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../images/title_barre.gif);
	font-variant: small-caps;
	border: 1px #666666 dotted;
	letter-spacing: 6pt;
}
button {
	color: white;
	background-color: navy;
}
.TabLksTitreTableau {
	font-size: x-small;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	line-height: normal;



}
.TabLksTitreTableauContenu {
	font-size: x-small;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	text-indent: 100pt;
	letter-spacing: 3pt;









}
